uuid: efcd723b-1e98-4ad9-a9e3-f626b4c6edbc
langcode: en
status: true
dependencies:
  module:
    - media
    - node
id: node.field_author_image
field_name: field_author_image
entity_type: node
type: entity_reference
settings:
  target_type: media
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
